.right
{ text-align: right;
    }
.Micropro
 {color:gray;
}
.Sociéte
{ color: gray;}
    
.green
{ color: green;
    text-decoration:underline dashed;
  
 }
.Salon
{  text-align: center;
    }
.carte
{ color: green;}
.marseille
{ color: rgb(0, 123, 255);
    text-align: center;
    
    text-decoration: underline dashed red;

}

.Nime
{color: rgb(0, 123, 255);
    text-align: center;
    
    text-decoration: underline dashed red;

}

.Valence
{
    color: rgb(0, 123, 255);
    text-align: center;
    
    text-decoration: underline dashed red;
}
.Chef
{ text-align: center;
    outline :black ;
    outline-style: outset;   
}
.terme
{ font-size: x-small;

}



